@media (min-width: 1200px) {
}

@media (min-width: 992px) and (max-width: 1199px) {
}

@media (min-width: 768px) and (max-width: 991px) {
}

@media (max-width: 767px) {
  header h2 {
    font-size: 10px;
  }
}
@media (max-width: 580px) {
  .col-xs-12 {
    margin: auto 20% auto 20%;
    padding: 15px;
  }
}
@media (max-width: 480px) {
  header h2 {
    font-size: 14px;
  }
}

body {
  background-color: #fbfbfb;
  font-family: "Open Sans", sans-serif;
}
header {
  margin-bottom: 0px;
  background-repeat: no-repeat;
  /* min-height: 400px; */
  /* max-height: 700px; */
  background-attachment: fixed;
  background-position: center;
  background-size: cover;
  /*clip-path: polygon(0 0, 100% 0, 100% 79%, 0 100%);*/
}
#header_contrast {
  height: 50%;
  width: 100%;
  padding-bottom: 30px;
  background-color: rgba(0, 0, 0, 0.69);
}
#categorias_foto {
  height: 100%;
  width: 100%;
  padding-bottom: 90px;
  background-color: rgba(0, 0, 0, 0.29);
}
#titulo_categoria {
  font-family: "Open Sans", sans-serif;
  color: #0087c6;
}

#logo {
  width: 200px;
}
#contact_button_div {
  margin-top: 10px;
}
.contact_button {
  color: #333 !important;
}
.contact_button:hover {
  color: #000 !important;
  text-decoration: none;
  cursor: pointer;
}
header h1 {
  color: #fff;
  text-shadow: 2px 2px #000;
  margin-top: 100px;
}
.badge-primary {
  background-color: #1898d4;
}
header h2 {
  color: #fff;
  text-shadow: 1px 1px #000;
  font-size: 18px;
  font-size: calc(12px + 0.5vw);
  margin-bottom: 0px;
  margin: 10px;
}
.img {
  border: solid 1px #1898d4;
}
#descripcion_del_curso {
  border: solid 1px #1898d4;
  margin-bottom: 30px;
  margin-top: 30px;
}
.tab-pane {
  margin-bottom: 30px;
  background-color: #fff;
  border: solid 1px #1898d4;
  padding: 20px;
  border-bottom-right-radius: 5px;
  border-bottom-left-radius: 5px;
}
.nav-tabs {
  border-bottom: none;
}
.nav-tabs .nav-link:focus,
.nav-tabs .nav-link:hover {
  border: none;
  border-bottom: solid 1px #fff;
}
.nav-tabs .nav-item.show .nav-link,
.nav-tabs .nav-link.active {
  border-left: solid 1px #1898d4;
  border-right: solid 1px #1898d4;
  border-top: solid 1px #1898d4;
}
label {
  font-size: 14px;
}
#contact_form {
  border: solid 3px #1898d4;
}
#contact_form_head {
  background-color: #1898d4;
  color: #fff;
  text-align: center;
  font-size: 18px;
  font-weight: bold;
}
.requerido {
  color: red;
}
.btn-default {
  background-color: #1898d4;
  color: #fff;
  width: 100%;
  margin-top: 20px;
}
#gracias_por_tu_mensaje {
  text-align: center;
}
.cursos_adicionales {
  opacity: 0.9;
  -webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
}
.cursos_adicionales:hover {
  opacity: 1;
  -webkit-box-shadow: 0 0 20px rgba(0, 0, 0, 0.4);
  box-shadow: 0 0 20px rgba(0, 0, 0, 0.4);
  cursor: pointer;
}
.cursos_adicionales img {
  border-top-left-radius: 4px;
  border-top-right-radius: 4px;
}
#curso {
  font-size: 24px;
}

a .cursos {
  color: #000;
}

a:hover {
  text-decoration: none !important;
}

.nombre_del_curso {
  font-size: 16px;
  font-weight: bold;
}

.mb-0 {
  font-size: 19px;
}
#accordion .card-header {
  background-color: #1898d4;
}
#accordion .card-header h3 {
  color: #fff;
}

.card-body .ul li {
  color: #1898d4;
  margin-bottom: 10px;
}

.card-body .ul li b,
.card-body .ul li span {
  color: #000;
}
.masinfo {
  background: transparent;
  position: absolute;
  right: 10px;
  bottom: 0px;
}
.services-container{
  margin: 0 auto;
}

.mastericons {
  background-color: #1898d4; 
  color: #fff; 
  padding-top: 20px; 
  border: solid 1px #f5f5f5; 
  font-size: 11px; 
  padding-bottom: 20px;
  display: flow;
}

ul {
  list-style:none;
}

.dossierbtn {
  margin-top: 40px; 
  margin-bottom: 30px; 
  background-color: #fff; 
  color: #1898d4; 
  border: solid 2px #1898d4; 
  width: 100%; 
  padding-top: 20px; 
  padding-bottom: 20px; 
  justify-content: center;
  display: flex;
}